.main {
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0;
    /* padding: 20px; */
    background: url(../img/login-bg.png) center center no-repeat;
    background-size:100% auto;
    /* overflow-y: scroll; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .main .return-back{
    font-size: 20px;
  color: #FFFFFF;
  position: fixed;
  z-index: 3;
  left: 87px;
  top: 44px;
  display: flex;
  align-items: center;
  }
  .main .logo {
    width: 278px;
    max-width: 100%;
    height: auto;
    margin: 0 auto 50px;
    display: block;
  }
  
  .main .form-wrapper {
    width: 100%;
    height: 100%;
    padding: 20px;
    min-width: 650px;
    /* background-color: #ffffff; */
    /* box-shadow: -10px 0px 18px 2px
      rgba(39, 193, 210, 0.35),
      10px 0px 18px 2px
      rgba(66, 208, 203, 0.3); */
    border-radius: 30px;
    /* overflow: hidden; */
    text-align: center;
  }
  
  .form-wrapper .form-body {
    /* background: #ffffff; */
    padding: 85px 165px 0px;
  }
  .register-box .form-body {
    padding: 45px 0px 0px 0px;
  }
  .password-box .form-body{
    padding: 60px 0px 0px 0px;
  }
  .form-wrapper .tab-content {
    padding: 0 49px;
  }
  
  .form-wrapper .form-body-title {
    font-size: 24px;
    margin-bottom: 20px;
  }
  
  .form-wrapper .tabs-header {
    width: 446px;
    box-sizing: border-box;
    height: 44px;
    margin: 0 auto 40px;
    border-bottom: 1px solid #dedede;
    display: flex;
    justify-content: center
  }
  
  .form-wrapper .tabs-item {
    /* margin: 0 30px; */
    width: 223px;
    /* padding: 8px 52px; */
    font-size: 18px;
    color: #333333;
    text-align: center;
  }
  
  .form-wrapper .tabs-item.active {
    font-size: 20px;
    font-weight: bold;
    color: #1eadf4;
    border-bottom: 2px solid #1eadf4;
  }
  
  .form-wrapper .login-btn,
  .form-wrapper .form-body .register-btn {
    width: 360px;
    height: 46px;
    background: #1eadf4;
    box-shadow: 0px 6px 10px 0px rgba(9, 102, 242, 0.32);
    border-radius: 30px 0px 30px 0px;
    font-size: 16px;
    line-height: 46px;
    color: #ffffff;
    text-align: center;
    border: none;
    margin-top: 50px;
  }
  .form-wrapper .form-body .register-btn {
    margin: 0 0 60px 0;
  }
  .password-box .form-body .register-btn {
    margin: 30px 0 0 0;
  }
  .register-info .register-btn{
      display:inline-block;
    width:80%;
    height: 54px;
    border: 1px solid #FFFFFF;
    border-radius: 27px;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 54px;
    margin-top:10px!important;
  }
  .register-info .register-btns{
    width: 306px;
    height: 54px;
    border: 1px solid #FFFFFF;
    border-radius: 27px;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 54px;
  }
  .form-wrapper .login-btn-border {
    border: solid 1px #00a6ba;
    background-color: #ffffff;
    color: #01a4b8;
  }
  
  .login-box-wrapper {
    width: 100%;
    /* height: 100vh; */
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .login-box {
    /* width: 1200px; */
    height: 613px;
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 2;
  }
  
  /* .login-box-wrapper::before{
    display: block;
    content: '';
    position: absolute;
    width: calc(50% + 188px);
    height: 100%;
    background: red;
    right: 0;
    top: 0;
    z-index: 1;
  }  */
  
  .form-body-wrap {
    width: calc(50% + 188px);
    height: 100vh;
    position: relative;
    background-image: url(../img/login-bg-right.png);
    background-size: auto 1000px;
    background-position: center left;
  }
  
  .login-box .form-body {
    flex-shrink: 0;
    display: inline-block;
    width: 100%;
    /* height: 100%; */
    height: 613px;
    max-width: 788px;
    box-shadow: 3px 5px 24px 0px rgba(51, 96, 211, 0.3);
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 0px 20px 20px 0px;
    position: absolute;
    left: 0;
    top: calc(50% - 300px);
  }
  
  .register-info-wrap {
    width: calc(50% - 184px);
    min-width:300px;
    height: 100vh;
    position: relative;
    background-image: url(../img/login-bg-left.png);
    background-size: auto 1000px;
    background-position: center right;
  }
  
  .login-box .register-info {
    width: 100%;
    max-width: 412px;
    /* height: 100%; */
    height: 613px;
    background: linear-gradient(155deg, #00CCFFC2 0%, #1eadf4 100%);
    box-shadow: 7px 11px 24px 0px rgba(0, 8, 30, 0.26);
    /* opacity: 0.76; */
    border-radius: 20px 0px 0px 20px;
    position: absolute;
    right: 0;
    top: calc(50% - 300px);
  }
  .register-box .register-info{
    background: linear-gradient(155deg, #FFDC19C2 0%, #00C0FFC2 100%);
  }
  .login-box .register-info .logo {
  /*  width: 275px;
    height: 87px;*/
    margin: 110px auto 40px;
  }
  
  .login-box .register-info .register-title {
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 8px;
    position: relative;
    width: fit-content;
  margin: 0 auto;
  }
  .register-info .register-title::before,
  .register-info .register-title::after{
    display: block;
    content: '';
    width: 4px;
  height: 4px;
  background: #FFFFFF;
  position: absolute;
  top: 10px;
  }
  .register-info .register-title::before{
    left: -20px;
  }
  .register-info .register-title::after{
    right: -12px;
  }
  .form-grid{
    display: grid;
    grid-template-areas:
    'grid1 grid1'
    'grid2 grid2'
    'grid3 grid3'
    ' . . '
    ' . . ';
    grid-gap: 20px 10px;
    padding: 0 20px; padding-right: 20px;
  }
  .grid1{
    grid-area: grid1;
  }
  .grid2{
    grid-area: grid2;
  }
  .grid3{
    grid-area: grid3;
  }
  .main .form-body .form-group {
    margin-bottom: 20px;
    position: relative;
  }
  .register-box .form-body .form-group {
    margin-bottom: 0px;
  }
  .main .form-body .form-control {
    width: 360px;
    height: 46px;
    background: #fff;
    display: flex;
    align-items: center;
    border: none;
    box-shadow: none;
    border-radius: 4px;
    border: solid 1px #eaeaea;
    overflow: hidden;
  }
  input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #F4F7FC inset !important;
    background-color: #F4F7FC !important;
  }
  .register-box .form-body  .form-control{
    width: 100%;
  }
  
  .main .form-body .label-icon-box .form-control {
    padding-left: 60px;
  }
  
  .main .login-box .form-body .form-control:focus {
    border: 1px solid #3183FF;
    box-shadow: 0px 0px 3px 0px #7CB0FF;
  }
  
  .main .login-box .form-body .form-control:focus~.label-icon {
    background-position: center center;
  }
  
  .main .form-body .form-control:focus {
    border: 1px solid #3183FF;
    box-shadow: 0px 0px 3px 0px #7CB0FF;
  }
  
  .main .form-body .form-control:focus~.label-icon {
    background-position: right center;
  }
  
  .label-icon {
    width: 48px;
    height: 46px;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background-size: 20px 20px;
  }
  
  .label-icon::before {
    display: block;
    content: '';
    width: 1px;
    height: 16px;
    background: #000000;
    opacity: 0.12;
    margin: 15px 0;
    position: absolute;
    right: 0;
  }
  
  .label-account {
    background-image: url(../img/icon_account.png);
  }
  
  .label-account-new {
    background-image: url(../img/icon_account_new.png);
    background-size: 18px 18px;
  }
  
  .label-password {
    background-image: url(../img/icon_password.png);
  }
  
  .label-password-new {
    background-image: url(../img/icon_password_new.png);
    background-size: 18px 18px;
  }
  .label-phone-new{
    font-size: 16px;
  color: #000000;
  line-height: 44px;
  }
  .label-phone {
    background-image: url(../img/icon_phone.png);
  }
  .label-validcode{
    background-image: url(../img/icon_validcode.png);
  
  }
  .label-email {
    background-image: url(../img/icon_email.png);
  }
  .label-company {
    background-image: url(../img/icon_company.png);
  }
  .main .form-body .show-pwd {
    width: 20px;
    height: 46px;
    padding: 13px 0px;
    display: inline-block;
    cursor: pointer;
    position: absolute;
    right: 13px;
    top: 0;
  }
  
  .main .form-body .code-btn {
    width: 136px;
  height: 46px;
  border: 1px solid #0966F2;
  border-radius: 4px;
  color: #0966F2;
    font-size: 14px;
    background-color: #ffffff;
    /* border-radius: 0px 6px 6px 0px; */
    position: absolute;
    right: 0;
    top: 0;
  }
  .register-box .form-body .code-btn{
    border: none;
    background-color: transparent;
    width: 91px;
  }
  .main .form-body .help-block {
    display: inline-block;
    text-align: left;
    bottom: -28px;
    left: 0px;
    position: absolute;
    /* width: 100%; */
    color: #cc0000;
  }
  
  .login-type {
    text-align: center;
    margin-top: 20px;
  }
  
  .login-type .login-type-title {
    color: #A6ACBD;
    font-size: 14px;
    position: relative;
  }
  
  .login-type .login-type-title::before {
    content: '';
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 1px;
    background: #E8EAF0;
    left: 0;
    top: 20px;
  }
  
  .login-type .login-type-title>span {
    display: inline-block;
    padding: 10px;
    background-color: #fff;
    position: relative;
    z-index: 1;
  }
  
  .login-type .login-type-list {
    padding-top: 20px;
    display: flex;
    justify-content: center;
  
  }
  
  .login-type .login-item {
    margin: 0 15px;
  }
  
  .login-type .login-item img {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    cursor: pointer;
  }
  .register-box .agreement{
    text-align: center;
    color: #A6ACBD;
     font-size: 14px;
     margin: 30px auto 12px;
  }
  /* 微信登录 */
  .form-wrapper .weixin-login {
    padding: 0 0 30px;
  }
  
  .form-wrapper .weixin-login-back {
    color: #A6ACBD;
    font-size: 16px;
    text-align: right;
    padding: 25px;
    cursor: pointer;
  }
  
  .form-wrapper .weixin-login .form-body-title {
    width: 446px;
    border-bottom: 1px solid #E8EAF0;
    padding-bottom: 20px;
    margin: 0 auto 20px;
    font-size: 20px;
  font-weight: bold;
  color: #0966F2;
  position: relative;
  }
  
  .register-box .form-body-title,
  .password-box .form-body-title{
    width: 509px;
    border-bottom: 1px solid #E8EAF0;
    padding-bottom: 20px;
    margin: 0 auto 30px;
    font-size: 20px;
  font-weight: bold;
  color: #1eadf4;
  position: relative;
  }
  .password-box .form-body-title{
    margin: 0 auto 40px;
  }
  .form-wrapper .weixin-login .form-body-title::after,
  .register-box .form-body-title::after,
  .password-box .form-body-title::after{
    display: block;
    content: '';
    width: 223px;
  height: 2px;
  background: #0966F2;
  position: absolute;
  left: calc(50% - 112px);
  bottom: 0px;
  }
  
  
  #login_container {
    /* padding: 60px 0; */
    /* width: 252px; */
    /* background: url(../img/codewrap.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 240px;*/
    /* height: 240px;  */
    height: 300px;
  }
  .wx_login_icon{
    width: 55px;
    height: 55px;
    margin: 15px auto 15px;
    background: url(../img/wx_login_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }
  .weixin-login-tips {
    width: 224px;
    height: 38px;
    line-height: 38px;
    /* background-color: #ecf8ff; */
    border-radius: 19px;
    font-size: 18px;
  color: #58627F;
    margin-bottom: 15px;
    display: inline-block;
  }
  
  .back-arrow {
    display: inline-block;
    height: 12px;
    width: 12px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: rotateZ(90deg);
  }
  
  .alert-error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
  }
  
  .btn-box {
    text-align: center;
    margin: 40px 0 20px 0;
  }
  
  .handle {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    color: #A6ACBD;
  }
  
  .handle .handle-tips {
    text-decoration: underline;
    color: #0966F2;
  }
  
  .associate-box {
    width: 500px;
    max-width: 90%;
    min-height: 350px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 40px;
    padding-bottom: 20px;
    margin: 30px auto;
    font-size: 12px;
    /* display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; */
  }
  
  .associate-content {
    padding: 30px;
  }
  
  .associate-text {
    font-size: 16px;
    line-height: 1.8;
  }
  
  /* 自适应 移动端 */
  @media (max-width: 767px) {
    .main {
      display: block;
    }
  
    .main .logo {
      max-width: 80%;
      margin: 10px auto 20px;
    }
  
    .login-box .register-info {
      height: auto;
    }
  
    .main .form-wrapper {
      min-width: initial;
    }
  
    .form-wrapper .form-body {
      max-width: 100%;
      padding: 20px;
    }
  
    .form-wrapper .form-body-title {
      font-size: 20px;
      font-weight: bold;
    }
  
    .form-wrapper .tabs-header {
      justify-content: space-around;
    }
  
    .form-wrapper .tabs-item {
      margin: 0 5px;
    }
  
    .form-wrapper .tab-content {
      padding: 0;
    }
  }


  @media (max-width:1800px) {
    .main{
        background: url(../img/login-bg.png) center center no-repeat;
        background-size:auto 100%;
    }
    .register-info-wrap{width: calc(50% - 180px);}
    
  }

  @media (max-width:1000px) {
    .main{
        background: url(../img/login-bg.png) right center no-repeat;
        background-size:auto 100%;
    }
    .main .form-wrapper{padding-top:100px;}
    .register-info-wrap{height: initial;}
    .login-box{ width: 100%; height: inherit;     flex-wrap: wrap; display: flex;}
    .login-box .register-info{max-width: initial; height: initial; padding:40px; border-radius: 0px 0px 20px 20px; position: initial;  box-shadow: 7px 11px 24px 0px rgb(0 8 30 / 0%);}
    .login-box .register-info>div{height: initial !important;}
    .register-info-wrap{display: block; position: initial; width: 100%; max-width: initial; }
    .login-box .form-body{padding: 77px;height: initial;}

    .form-wrapper .form-body .register-btn{margin-bottom: 0px;}
    .form-body-wrap{width: 100%; height: initial;order: -1;}
    .login-box .form-body{position: initial; max-width: initial; box-shadow: 3px 5px 24px 0px rgb(51 96 211 / 0%); border-radius: 20px 20px 0px 0px;}
    .register-box .form-body-title, .password-box .form-body-title{width: 100%;}
  }

  @media (max-width:500px) {
    .main{height: initial;}
    
    .main .return-back{top: 20px; left: 20px;  font-size: 14px; margin: 20px;}
    .main .return-back img{height:15px; width: 15px;}
    .main .form-wrapper{padding-top:0px;}
    .login-box .form-body{padding:20px 15px;}
    .form-grid{
        display:block; padding: 0px;
      }
      .form-wrapper .tabs-header{width: 100%;}
      .form-wrapper .tabs-item.active{font-size: 18px;}
      .form-wrapper .tabs-item{width: initial;}
      .main .form-body .form-control{width: 100%;}
      .form-wrapper .login-btn, .form-wrapper .form-body .register-btn{display: block; width: 100%;}
      .register-box .form-body .form-group{margin-bottom: 15px;}
      .register-box .agreement{margin: 15px 0px;}
      .main .return-back{position: initial; padding: 20px; display: inline-block;    background: #1eadf4; padding:10px 20px; border-radius: 5px;}
      .login-box .hidden-s{display: block !important;}
      .register-info .register-btn{font-size: 18px;}
      .login-box .register-info{padding: 20px;}
      .main .form-wrapper{height: initial;}
  }